Browse Source

!16168 run cropper after ci

From: @yeyunpeng2020
Reviewed-by: @hangangqiang,@ddwsky,@jpc_chenjianping
Signed-off-by: @jpc_chenjianping
tags/v1.3.0
mindspore-ci-bot Gitee 5 years ago
parent
commit
db4f1fe6bc
2 changed files with 13 additions and 13 deletions
  1. +1
    -1
      mindspore/lite/test/models_cropper.cfg
  2. +12
    -12
      mindspore/lite/test/run_benchmark_nets.sh

+ 1
- 1
mindspore/lite/test/models_cropper.cfg View File

@@ -1,5 +1,5 @@
mobilenet_v1_0.25_128.tflite
squeezenet.tflite
hdc_Face_Emotion_MTI_Aesthetic.onnx
porseg_tmp.onnx
hdc_isface
hdc_Image_Aesthetic_MTI_Aesthetic.onnx

+ 12
- 12
mindspore/lite/test/run_benchmark_nets.sh View File

@@ -2871,18 +2871,6 @@ if [[ $backend == "all" || $backend == "arm_cpu" || $backend == "arm64_fp16" ]];
sleep 1
fi

if [[ $backend == "all" || $backend == "gpu_npu" || $backend == "npu" ]]; then
cd ${basepath} || exit 1
bash ${basepath}/run_cropper.sh -r ${release_path} -d ${device_id}
Run_cropper_status=$?
if [[ ${Run_cropper_status} != 0 ]];then
echo "Run cropper failed"
cat ${run_npu_log_file}
isFailed=1
exit 1
fi
fi

if [[ $backend == "all" || $backend == "gpu_npu" || $backend == "gpu" ]]; then
# Run on gpu
arm64_path=${release_path}/android_aarch64
@@ -3021,6 +3009,18 @@ if [[ $backend == "all" || $backend == "gpu_npu" || $backend == "npu" ]]; then
fi
fi

if [[ $backend == "all" || $backend == "gpu_npu" || $backend == "npu" ]]; then
cd ${basepath} || exit 1
bash ${basepath}/run_cropper.sh -r ${release_path} -d ${device_id}
Run_cropper_status=$?
if [[ ${Run_cropper_status} != 0 ]];then
echo "Run cropper failed"
cat ${run_npu_log_file}
isFailed=1
exit 1
fi
fi

echo "Run_x86 and Run_x86_sse and Run_x86_avx and Run_arm64_fp32 and Run_arm64_fp16 and Run_arm32_fp32 and Run_armv82_a32_fp16 and Run_gpu and Run_npu and is ended"
Print_Benchmark_Result
if [[ $isFailed == 1 ]]; then


Loading…
Cancel
Save